Bug 70898 - Other: Bug with ubuntu unity launcher
Summary: Other: Bug with ubuntu unity launcher
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
4.1.2.3 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: possibleRegression
Depends on:
Blocks:
 
Reported: 2013-10-26 17:01 UTC by Ali
Modified: 2015-12-15 10:53 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ali 2013-10-26 17:01:35 UTC
Problem description: 
i installed libreoffice 4.1.2.3 and locked its icon to unity launcher. when i want to start libreoffice i click on the icon and everything is ok.
but if i open libreoffice and then open writer from libreoffice window and then open another application when i want to come back to libreoffice and get focused on it if i click on its icon in launcher i faced with a weird behavior that seems it is trying to open a new libreoffice and it does not get focused on libreoffice. 

Steps to reproduce:
1. lock libreoffice to unity launcher and then open (run) it and then click on writer icon in libreoffice window to open writer.
2. then, open another application such as firefox.
3. now click on libreoffice icon in launcher to get back to libreoffice.

Current behavior: it does not get focused back to libreoffice and it seems trying to open a new libreoffice. 

Expected behavior:
when i open libreoffice and then open another application, it should come back to libreoffice window and focus on it. 
              
Operating System: Ubuntu
Version: 4.1.2.3 release
Last worked in: 3.5 all versions
Comment 1 Jean-Baptiste Faure 2013-11-03 21:32:53 UTC
Which Ubuntu version do you use ?

Please, have a look at bug 69344.

Best regards. JBF
Comment 2 Ali 2013-11-04 11:13:03 UTC
(In reply to comment #1)
> Which Ubuntu version do you use ?
> 
> Please, have a look at bug 69344.
> 
> Best regards. JBF

i use unity 2D in ubuntu 12.04.3. as i understand, bug 69344 has a different issue.
Comment 3 Jean-Baptiste Faure 2013-11-10 17:40:04 UTC
Set status back to UNCONFIRMED. Can't test more because I do not have Unity 2D on my computer (Ubuntu 13.10).

Best regards. JBF
Comment 4 Joel Madero 2014-06-21 00:15:28 UTC
Unity 2d is no longer supported by Canonical (see Ubuntu 14.04). 

Will you try with LibreOffice 4.2.5.2 release and report back. I am going to put this into NEEDINFO - if it's still an issue set to UNCONFIRMED and I'll poke our Canonical expert to see what his thoughts are. Thanks!


FWIW I can't confirm this with non Unity 2d desktop environment
Comment 5 Joel Madero 2014-06-21 00:16:00 UTC
I meant that it's not longer included ;) It technically is supported through 2017 I suppose as that's 12.04 EOL. Apologies for the wrong terms
Comment 6 QA Administrators 2015-01-10 18:06:56 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 7 QA Administrators 2015-02-11 19:56:01 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 8 QA Administrators 2015-02-11 20:02:30 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11
Comment 9 Robinson Tryon (qubit) 2015-12-15 10:53:49 UTC
Migrating Whiteboard tags to Keywords: (possibleRegression)
[NinjaEdit]